Gönderen Konu: [Çözüldü] Java 8 Kurulumunda Hata  (Okunma sayısı 1194 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı zoztorun

  • Çok Yeni Penguen
  • *
  • İleti: 10
  • Dağıtım: Linux Mint 17.1 Rebecca Mate
[Çözüldü] Java 8 Kurulumunda Hata
« : 12 Aralık 2014, 00:55:35 »
Merhaba, Android emülatörü kurmak için Java sürümünü yükseltmem gerekiyordu. Bunun için aşağıdaki web sitesinde anlatılan yolları izledim. Ancak bazı dizin adlarını kendime göre uyarladım.
http://www.2daygeek.com/how-to-install-oracle-java-8-jdk-8u20-on-ubuntu-14-04/
Ve bir aşamadan sonra ilerleyemedim aşağıda görüntüsünü aldığım hata ile karşılaştım.

Bundan sonra nasıl ilerlemem gerekiyor?
« Son Düzenleme: 12 Aralık 2014, 10:15:47 Gönderen: zoztorun »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16806
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Elimizden geldiğince dilimizin döndüğünce...